/* Variables */
:root 
{
	/* Paleta de colores */
	--st-color-verde: #598C14;
	--st-color-rojo: #F20A36;
	--st-color-violeta: #52057F;
	--st-color-turquesa: #4A8594;
	--st-color-naranja: #FF6908;
	
	/* Fuentes */
	--st-title-font-family: "Libre Baskerville", Sans-serif;
}